顯示問題標籤 顯示所有問題
  • 封存

Firefox must be support for Windows XP and Vista

Dear admin ∵ 1.Firefox System Requirements Firefox Recommended Hardware Pentium 4 or newer processor that supports SSE2 512MB of RAM / 2GB of RAM for the 64-bit ver… (閱讀更多)

Dear admin

∵ 1.Firefox System Requirements

Firefox Recommended Hardware

   Pentium 4 or newer processor that supports SSE2
   512MB of RAM / 2GB of RAM for the 64-bit version
   200MB of hard drive space

https://www.mozilla.org/en-US/firefox/87.0/system-requirements/ https://www.mozilla.org/firefox/87.0/releasenotes/ https://www.mozilla.org/en-US/firefox/browsers/


Recommended Hardware

   Pentium 4
   512MB of RAM
   200MB of hard drive space

support for Windows XP and Vista


∵ 2.Portability

How well does your browser work across your devices? Portability Firefox https://www.mozilla.org/media/protocol/img/logos/firefox/browser/logo.eb1324e44442.svg OS availability https://www.mozilla.org/media/img/firefox/compare/icon-check.f5e1f7b288ca.svg

Firefox OS availability = yes?

https://www.mozilla.org/en-US/firefox/browsers/compare/



∴ 1."Firefox has ended support for Windows XP and Vista" is wrong!!!

"https://support.mozilla.org/en-US/kb/end-support-windows-xp-and-vista" is wrong!!!

https://support.mozilla.org/en-US/search?q=firefox-windows-xp-vista


∴ 2.Firefox System Requirements

Firefox Windows Operating Systems (32-bit and 64-bit)

   Windows xp
   Windows vista
   Windows 7
   Windows 8
   Windows 10

Firefox must be support for Windows XP and Vista


∴ or 3.Portability

How well does your browser work across your devices? Portability Firefox https://www.mozilla.org/media/protocol/img/logos/firefox/browser/logo.eb1324e44442.svg OS availability https://www.mozilla.org/media/img/firefox/compare/icon-dash.ef660bd874fc.svg

Firefox OS availability = No

change yes => no

https://www.mozilla.org/en-US/firefox/browsers/compare/

thanks.

navigation 於 7 個月前 詢問

cor-el 最近回覆 於 7 個月前

  • 封存

Firefox browser will not upgrade.

Firefox browser 52 is the version on my computer and was bundled with my version of the Linux operating system. I have not been able to upgrade. I was told that I might h… (閱讀更多)

Firefox browser 52 is the version on my computer and was bundled with my version of the Linux operating system. I have not been able to upgrade. I was told that I might have to remove the browser and then install a later version, but Firefox, when bundled with certain versions of Linux, will not be completely removed, and then a new version of Firefox is impossible to install. I and others have experienced this in the past, so I need to simply upgrade the browser I have to at least version 57. Please give me instructions that will work. Thank you.

hunza 於 7 個月前 詢問

cor-el 最近回覆 於 7 個月前

  • 封存

Transferring saved logins from old to new

Hi, all. I'm trying to transfer the saved logins from version 52 ESR to the current version, 86. Nothing has worked so far. I deleted the logins.jason, key3 and key4 file… (閱讀更多)

Hi, all.

I'm trying to transfer the saved logins from version 52 ESR to the current version, 86. Nothing has worked so far. I deleted the logins.jason, key3 and key4 files from the version 86 profile folder and then put the logins.jason and key3 files from version 52 in there, with no success. Any working methods?

Thanks

chaaarvy 於 7 個月前 詢問

cor-el 最近回覆 於 7 個月前

  • 封存

Using Firefox as my browser.

I have downloaded Firefox as my browser but later installed Google over it so that when I chose the Firefox browser, the Google browser appeared. Now i would like to remo… (閱讀更多)

I have downloaded Firefox as my browser but later installed Google over it so that when I chose the Firefox browser, the Google browser appeared. Now i would like to remove Google and have Firefox as my preferred browser. It seems that whatever I do, I cant remove Google even though I click on the Firefox icon.

jmoscovis 於 7 個月前 詢問

harl windwolf 最近回覆 於 7 個月前

  • 封存

when watching a video on YouTube, the message "you cannot play the video in this browser" appears

Please tell me how to fix the situation with online video playback on YouTube? (and on other sites the problem is the same) a message appears "you cannot play the video i… (閱讀更多)

Please tell me how to fix the situation with online video playback on YouTube? (and on other sites the problem is the same) a message appears "you cannot play the video in this browser" when you click on the "more" link, the following message appears ... how to be maybe that in the settings, although I did not change anything?

operating system windows xp 32 browser mozila 52.5.2.

bopuc.kim 於 8 個月前 詢問

cor-el 最近回覆 於 8 個月前

  • 封存

Trying to install, Firefox.

Trying to install Firefox, asked to install "app" on one more device. I do not have another device. I do not know what an "app" is. Please help me get this working. … (閱讀更多)

Trying to install Firefox, asked to install "app" on one more device. I do not have another device. I do not know what an "app" is. Please help me get this working.

orjan2 於 8 個月前 詢問

cor-el 最近回覆 於 8 個月前

  • 封存

Parler.com

Connection to Parler.com has failed this week. Hung up on opening favicon, and no links to the site work anymore. Parler support says this has been an issue with Firefo… (閱讀更多)

Connection to Parler.com has failed this week. Hung up on opening favicon, and no links to the site work anymore. Parler support says this has been an issue with Firefox. It worked a week ago, not now. Any suggestions?

nightwriter1 於 1 年前 詢問

Chris Ilias 最近回覆 於 9 個月前

  • 封存

Play HTML5 video and flash video replacement for Adobe Flash Player

I’m using Firefox 52.9.0 on Windows XP 32bit system and looking for help to continue playing website video tubes now that Adobe Flash Player is going away: 1. Is there a… (閱讀更多)

I’m using Firefox 52.9.0 on Windows XP 32bit system and looking for help to continue playing website video tubes now that Adobe Flash Player is going away: 1. Is there a replacement ‘plug-in’ that I can install to continue playing videos on websites with flash video content? How to install and use? 2. Have noticed many of these sites moving to HTML5 or H.264 format for video tube stream, but my browser will not play these. Is there a compatible HTML5 and/or H.264 player that will enable my browser to play these? Or other way to enable play on my existing version of Firefox? How to install and use? Thank You!

dalesalmon 於 9 個月前 詢問

cor-el 最近回覆 於 9 個月前